
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34408.163
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Trek-12", "Trek-12\Trek-12.csproj", "{41EE7BF8-DDE6-4B00-9434-076589C0B419}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Models", "Models\Models.csproj", "{807AB723-7AD3-42DD-9DA6-7AA5B0A9AAB4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp", "ConsoleApp\ConsoleApp.csproj", "{795F2C88-3C43-4795-9764-E52F7330888D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{41EE7BF8-DDE6-4B00-9434-076589C0B419}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{41EE7BF8-DDE6-4B00-9434-076589C0B419}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{41EE7BF8-DDE6-4B00-9434-076589C0B419}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{41EE7BF8-DDE6-4B00-9434-076589C0B419}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{41EE7BF8-DDE6-4B00-9434-076589C0B419}.Release|Any CPU.Build.0 = Release|Any CPU
		{41EE7BF8-DDE6-4B00-9434-076589C0B419}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{807AB723-7AD3-42DD-9DA6-7AA5B0A9AAB4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{807AB723-7AD3-42DD-9DA6-7AA5B0A9AAB4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{807AB723-7AD3-42DD-9DA6-7AA5B0A9AAB4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{807AB723-7AD3-42DD-9DA6-7AA5B0A9AAB4}.Release|Any CPU.Build.0 = Release|Any CPU
		{795F2C88-3C43-4795-9764-E52F7330888D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{795F2C88-3C43-4795-9764-E52F7330888D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{795F2C88-3C43-4795-9764-E52F7330888D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{795F2C88-3C43-4795-9764-E52F7330888D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {50EAA59B-6857-44DC-86B9-E8D258C0DC86}
	EndGlobalSection
EndGlobal
